<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Pearson Web Component</title>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width" />
    <link rel="stylesheet" href="https://pearsonux.sfo2.cdn.digitaloceanspaces.com/css/gravity.css" />
    <!-- load tippy -->
    <script src="https://unpkg.com/tippy.js@4"></script>

    <!-- IE Polyfills -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/webcomponentsjs/1.2.0/webcomponents-loader.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/webcomponentsjs/1.2.0/custom-elements-es5-adapter.js"></script>
    <!-- Load component -->
    <script src="js/dist/pearson-icon.js"></script>
  </head>

  <body>
  <button class="gr-btn icon-btn-18" type="button">
    <pearson-icon icon="more" size="24"></pearson-icon>
  </button>

  </body>
</html>
